## freemind 0.9.0~rc7+dfsg

=== debian/changelog ===
freemind (0.9.0~rc7+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Recommend and use (if present) java-wrappers + remove java2-runtime
    and Java5 dependencies (Closes: #573875).
  * Use directly uscan to download and repackage upstream sources.
  * Bump policy version from 3.8.3 to 3.8.4 (no changes)
  * Switch to source format 3.0 (thanks to Torsten Werner).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 08 May 2010 15:32:28 +0200

freemind (0.9.0~rc6+dfsg-3) unstable; urgency=low

  * Build depend on Ant (optional) 1.7 to avoid FTBFS with Ant 1.8
    (Closes: #571376).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 13 Mar 2010 11:38:03 +0100

freemind (0.9.0~rc6+dfsg-2) unstable; urgency=low

  * Change JiBX dependency to libjibx1.1-java (or libjibx-java 1.1.x for
    Ubuntu), and adapt patches to use 1.1.6a versioned jar files
    (Closes: #568664, #568666).
  * Fix obsolete-relation-form-in-source in freemind depends: simplyhtml
    (> 0.13).
  * Improve existing MIME support and add MIME support for KDE3
    (Closes: #296258).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 05 Dec 2009 14:28:10 +0100

freemind (0.9.0~rc6+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Suppress build dependency on xsd2jibx, thanks to Upstream change.
  * Bumped policy version to 3.8.3.0 without changes. I left 'editors' as
    section because I understand that 'java' would be for programming
    related packages, whereas FreeMind is for end-users.
  * Remove call to obsoleted dh_desktop from debian/rules.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 07 Nov 2009 11:02:07 +0100

freemind (0.9.0~rc4-1) unstable; urgency=low

  * New upstream version.
  * Add Mozilla 1.1 version file (ftpmaster request).
  * Bump policy version from 3.8.0 to 3.8.1 (no changes)

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 24 May 2009 08:33:51 +0200

freemind (0.9.0~rc1-3) unstable; urgency=low

  * Add Classpath exception statement and hint about orphan license files
    to copyright file (ftpmaster request).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 05 Apr 2009 16:22:30 +0200

freemind (0.9.0~rc1-2) unstable; urgency=low

  * Add XSL files from accessories to copyright file (ftpmaster request).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 08 Mar 2009 12:40:49 +0100

freemind (0.9.0~rc1-1) unstable; urgency=low

  * New upstream version.
  * Move FreeMind to "Applications/Office" section in the menu.
  * Bump policy version to 3.8.0 (Homepage field, README.source)
  * Remove urlsee (replaced simply by xdg-open).
  * Move all documentation (.mm, .pdf, .odt) to new freemind-doc package.
  * Bug fixes:
    + Desktop integration (Closes: #296258).
    + Latest version packaged (Closes: #485629).
    + Using OpenJDK and moving to main (Closes: #490623, #466303, #515107).
  * Add javahelp2 dependencies and patches, now that it's in Debian.
  * Replace libforms-java through libjgoodies-forms-java in dependencies.
  * Remove unneeded patch to FreeMind resource file.
  * The responsibilities between batik and fop regarding PDF transcoding
    seem to have changed, adding fop as recommended dependency.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 01 Mar 2009 00:49:27 +0100

freemind (0.9.0~beta9-2) experimental; urgency=low

  * Added SimplyHTML and gnuregexp to FreeMind's classpath.
  * Added forgotten dependency to SimplyHTML.
  * Use ${binary:Version} for plugin dependencies on freemind.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Fri, 23 Mar 2007 18:04:36 +0100

freemind (0.9.0~beta9-1) experimental; urgency=low

  * Continuing tests.
  * Bumped policy version to 3.7.2.2 (no changes required).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 10 Mar 2007 16:04:24 +0100

freemind (0.8.0+01-4) unstable; urgency=low

  * Corrected polish translation (thanks to hekto5 on sf.net).
  * Add debug dpkg/rpm information and check for Sun/Blackdown VM in
    freemind.sh.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Wed,  9 Nov 2005 17:07:52 +0000

freemind (0.8.0+01-3) unstable; urgency=low

  * Introduce usage of commons-codec to replace sun.misc.Base64Encoder/Decoder.
  * Set java source and target version to 1.3 in order to avoid warnings from
    jikes.
  * Suppress useless import of sun.java2d.loops.FontInfo from
    FontSizeAction.java.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun,  6 Nov 2005 16:02:33 +0000

freemind (0.8.0+01-2) unstable; urgency=low

  * Made the freemind.sharedmimeinfo file multi-lingual.
  * Improved French traduction.
  * corrected urlsee to send output to /tmp/urlsee.log when DEBUG is
    defined because FreeMind discards all output.
  * corrected urlsee to transform %20 into <space> when using 'see' or
    other local command.
  * Corrected the polish translation (it's neither complete nor
    guaranteed correct but at least it loads).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun,  6 Nov 2005 15:20:01 +0000

freemind (0.8.0+01-1) unstable; urgency=low

  * Adding avalon-framework, commons-io, commons-logging to svg plugin
    classpath for fop-transcoder to work.
  * removing pdf-transcoder.jar from source package.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 22 Oct 2005 15:11:13 +0000

freemind (0.8.0-2) unstable; urgency=low

  * replaced gnujaxp through xmlParserAPIs in rules file (thanks to WBaer).
  * included use of fop-transcoder from libbatik-java >= 1.6.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Fri, 21 Oct 2005 07:47:07 +0000

freemind (0.8.0-1) unstable; urgency=low

  * Finalized upstream version.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Wed,  7 Sep 2005 18:49:37 +0200

freemind (0.7.9.rc5-4) unstable; urgency=low

  * Bug fixing: link to freemind.jar had old version and forgot to fully
    remove forms.jar from package.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 27 Aug 2005 12:23:35 +0200

freemind (0.7.9.rc5-3) unstable; urgency=low

  * Moved to policy 3.6.2.0 (no change required).

