=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Commons Fileupload (uses CDBS)

clean:: buildxml-clean

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS       := /usr/lib/jvm/java-6-openjdk

ANT_HOME             := /usr/share/ant
DEB_JARS             := ant-antlr ant-apache-bcel ant-apache-bsf ant-apache-log4j ant-apache-oro ant-apache-regexp ant-commons-logging ant-javamail ant-jdepend ant-nodeps ant-swing ant-jmf ant-apache-resolver ant-commons-net ant-jsch ant-junit ant-trax
DEB_ANT_BUILD_TARGET := dist doc browser
DEB_BUILDDIR         := freemind
DEB_COMPRESS_EXCLUDE := .mm .pdf
DEB_INSTALL_DOCS_ALL = -Xlicense
DEB_DH_INSTALL_ARGS := -XLICENSE.MIT

build:
	/usr/bin/docbook-to-man debian/freemind.sgml > freemind.1
	# chmod +x bin/dist/freemind.sh # seems to be unnecessary
	convert freemind/images/FreeMindWindowIcon.png freemind/images/FreeMindWindowIcon.xpm

clean:: 
	-rm -f freemind/images/FreeMindWindowIcon.xpm
	-rm -f freemind.1
	-rmdir bin

buildxml-clean::
	-$(DEB_ANT_INVOKE) $(DEB_ANT_CLEAN_TARGET)

# Get original sources directly using uscan
get-orig-source:
	uscan
