## freemind 0.9.0+dfsg

=== debian/changelog ===
freemind (0.9.0+dfsg-1ubuntu0.1) precise-proposed; urgency=low

  * Add file URL list parameter (%U) to .desktop file (LP: #883008)

 -- Adrian Wilkins <adrian.wilkins@gmail.com>  Wed, 11 Jul 2012 10:33:43 +0100

freemind (0.9.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Explicitly ask java-wrappers for java6 environment.
  * Removed libcommons-lang-java as (build) dependency.
  * Added DEBUG_WRAPPER hook in freemind.sh.
  * Added reportbug hook script to get more information from users.
  * Bumped standard from 3.8.4.0 to 3.9.1.0 (had to include BSD license text
    into copyright file).
  * Added upstream changelog 'history.txt' to freemind's docs.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 26 Feb 2011 10:27:39 +0100
