=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/ant.mk
+include /usr/share/quilt/quilt.make
 
 JAVA_HOME_DIRS       := /usr/lib/jvm/java-6-openjdk
