## freemind 0.9.0+dfsg2

=== debian/changelog ===
freemind (0.9.0+dfsg2-1) unstable; urgency=medium

  * Team upload.
    - Repack the source tarball and remove visorFreemind.swf.
      Rebuilding with mtasc is discouraged by the maintainer of mtasc himself.
    Thanks to bastien ROUCARIES for the report. (Closes: #736105)
  * Declare compliance with Debian policy 3.9.5.

 -- Markus Koschany <apo@gambaru.de>  Fri, 21 Feb 2014 13:08:55 +0100

freemind (0.9.0+dfsg-3) unstable; urgency=low

  * Team upload.
  * Bump Standards-Version to 3.9.4, no changes.
  * Require debhelper >= 9 and bump compat level to 9.
  * Fix FTBFS with libjgoodies-forms-1.6. (Closes: #713144)
    - Add jgoodies-forms-1.6.patch.
    - Add jgoodies-build.patch.
    - Add java-target-version.patch. Version 1.6 of jgoodies-forms-java
      requires at least java 1.5.
    This also fixes various regressions caused by the switch to
    libjgoodies-forms-java 1.6.
  * Add file URL list parameter (%U) to freemind.desktop, so users can double
    click on data files and get the application to open them properly.
    (Closes: #681219) Thanks to Marc Deslauriers for the report and patch.
  * debian/control:
    - freemind: Change Conflicts relation to Breaks and Replaces. Break against
      a fixed version number and not against a dpkg-control substitution
      variable.
    - Use canonical VCS-URI.
  * Add DEP3 headers to all patches.
  * Rename 03_freemind_sh.patch to fix-shell-wrapper.patch.

 -- Markus Koschany <apo@gambaru.de>  Fri, 04 Oct 2013 17:35:40 +0200

freemind (0.9.0+dfsg-2) unstable; urgency=low

  * Team upload.
  * Replace Build-Depends on ant1.7 with ant. (Closes: #640267).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Drop unneeded Build-Depends on quilt.
  * Add Vcs-* fields.
  * Switch to default-jdk. (Closes: #640859).

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 07 Sep 2011 19:59:41 -0430
