=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: freemind
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>
 # FreeMind can be built with JiBX 1.0, 1.1 and 1.2, but the result does only
 # run with the version it was built with. JiBX 1.1 has been chosen for
 # compatibility with Ubuntu.
-Build-Depends-Indep: docbook-to-man, ant1.7 | ant (<< 1.8), ant1.7-optional | ant-optional (<< 1.8), openjdk-6-jdk, imagemagick, libbatik-java (>= 1.6), rhino, libjgoodies-forms-java, groovy, libjibx1.1-java | libjibx-java (>= 1.1), libjibx1.1-java | libjibx-java (<< 1.2), simplyhtml (>> 0.13), javahelp2, fop
-Build-Depends: debhelper (>= 5.0), cdbs (>= 0.4.8), quilt
+Build-Depends-Indep: docbook-to-man, ant, ant-optional, default-jdk, imagemagick, libbatik-java (>= 1.6), rhino, libjgoodies-forms-java (>= 1.6), groovy, libjibx1.1-java | libjibx-java (>= 1.1), libjibx1.1-java | libjibx-java (<< 1.2), simplyhtml (>> 0.13), javahelp2, fop
+Build-Depends: debhelper (>= 9), cdbs (>= 0.4.8)
 Homepage: http://freemind.sourceforge.net/
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/freemind
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/freemind/
 
 Package: freemind
 Architecture: all
-Depends: openjdk-6-jre | sun-java6-jre, libjgoodies-forms-java, libjibx1.1-java | libjibx-java (>= 1.1), libjibx1.1-java | libjibx-java (<< 1.2), simplyhtml (>> 0.13), ${misc:Depends}
+Depends: default-jre | sun-java6-jre, libjgoodies-forms-java (>= 1.6), libjibx1.1-java | libjibx-java (>= 1.1), libjibx1.1-java | libjibx-java (<< 1.2), simplyhtml (>> 0.13), ${misc:Depends}
 Recommends: freemind-doc, xdg-utils, java-wrappers
 Suggests: freemind-plugins-help, freemind-plugins-svg, freemind-plugins-script, freemind-browser
-Conflicts: freemind-plugins-time (<< ${binary:Version})
+Breaks: freemind-plugins-time (<< 0.9.0+dfsg-2)
 Replaces: freemind-plugins-time
 Description: Java Program for creating and viewing Mindmaps
  Taking the Concept-Mapping approach to Human-Computer Interface design.
