=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,8 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/ant.mk
-include /usr/share/quilt/quilt.make
 
-JAVA_HOME_DIRS       := /usr/lib/jvm/java-6-openjdk
+JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
 
 ANT_HOME             := /usr/share/ant
 DEB_JARS             := ant-antlr ant-apache-bcel ant-apache-bsf ant-apache-log4j ant-apache-oro ant-apache-regexp ant-commons-logging ant-javamail ant-jdepend ant-nodeps ant-swing ant-jmf ant-apache-resolver ant-commons-net ant-jsch ant-junit ant-trax
