=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg.*//,uversionmangle=s/(?i)_RC_?(\d+)$/~rc$1/;s/_Beta_?(\d+)$/~beta$1/;s/_/./g, \
 http://sf.net/freemind/freemind-src-([\d_.]+(?:_(?:(?i)rc|beta)_?\d+)?)\.(?:zip|tar\.gz) debian ./debian/clean-sources.sh
