=== debian/control ===
Source: freemind
Section: editors
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>
# FreeMind can be built with JiBX 1.0, 1.1 and 1.2, but the result does only
# run with the version it was built with. JiBX 1.1 has been chosen for
# compatibility with Ubuntu.
Build-Depends-Indep: docbook-to-man,
                     ant,
                     ant-optional,
                     default-jdk,
                     imagemagick,
                     libbatik-java (>= 1.6),
                     libjortho-freeplane-java,
                     rhino,
                     libjgoodies-forms-java (>= 1.6),
                     groovy,
                     libjibx1.1-java | libjibx-java (>= 1.0),
                     libjibx1.1-java | libjibx-java (<< 1.2),
                     simplyhtml (>> 0.13),
                     javahelp2,
                     fop
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.8)
Homepage: http://freemind.sourceforge.net/
Standards-Version: 3.9.5

Package: freemind
Architecture: all
Depends: default-jre | sun-java6-jre,
         libjgoodies-forms-java (>= 1.6),
         libjibx1.1-java | libjibx-java (>= 1.1),
         libjibx1.1-java | libjibx-java (<< 1.2),
         libxpp3-java,
         libgnu-regexp-java,
         simplyhtml (>> 0.13),
         libxalan2-java,
         ${misc:Depends}
Recommends: freemind-doc,
            xdg-utils,
            java-wrappers
Suggests: freemind-plugins-help,
          freemind-plugins-svg,
          freemind-plugins-script,
          freemind-plugins-map,
          freemind-browser
Breaks: freemind-plugins-time (<< 0.9.0+dfsg-2)
Replaces: freemind-plugins-time
Description: Java Program for creating and viewing Mindmaps
 Taking the Concept-Mapping approach to Human-Computer Interface design.
 A mind mapper, and at the same time an easy-to-operate hierarchical editor
 with strong emphasis on folding. These two are not really two different
 things, just two different descriptions of a single application. Often used
 for knowledge and content management.
 .
 FreeMind doesn't work with classpath based Java implementations. Use OpenJDK
 (or Sun's Java), and check freemind(1) for more information.

Package: freemind-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: evince | openoffice.org-writer | abiword | kword | pdf-viewer
Suggests: freemind
Description: Documentation for FreeMind
 This package contains on one hand the FreeMind Documentation Mindmap as
 accessed through the menu 'Help -> Documentation', on the other hand the
 FreeMind Key Mapping reference, either in PDF (accessible through the menu
 'Help -> Key Documentation PDF') or in OpenDocument format (editable).

Package: freemind-browser
Architecture: all
Depends: ${misc:Depends}
Recommends: thttpd | httpd
Suggests: freemind
Description: Java Applet for publishing Mindmaps produced with FreeMind
 This package contains a java applet as well as an example of an HTML file to
 publish FreeMind maps using a standard web server.

Package: freemind-plugins-svg
Architecture: all
Depends: freemind (= ${binary:Version}),
         libbatik-java (>= 1.6),
         rhino,
         ${misc:Depends}
Recommends: fop
Description: Java Plugin for FreeMind to export Mindmaps to SVG and PDF
 This plugin will add two menu points 'File -> Export -> SVG-Export' and
 'File -> Export -> PDF-Export'.
 The PDF export won't work without the recommended fop being installed.

Package: freemind-plugins-help
Architecture: all
Depends: freemind (= ${binary:Version}),
         ${misc:Depends},
         javahelp2
Description: Java Plugin for FreeMind to show an extended online help
 This plugin will add a menu point 'Help -> Online Help'.

Package: freemind-plugins-script
Architecture: all
Depends: freemind (= ${binary:Version}),
         groovy,
         ${misc:Depends}
Description: Java Plugin for FreeMind to add scripting capabilities
 This plugin will add the menu points 'Tools -> Evaluate' and
 'Tools -> Script Editor...'.

Package: freemind-plugins-map
Architecture: all
Depends: freemind (= ${binary:Version}),
         ${misc:Depends}
Description: Java Plugin for FreeMind to add OpenStreetMap capabilities
 This plugin will add the menu point 'Tools -> Show Map'
