=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	convert freemind/images/FreeMindWindowIcon.png freemind/images/FreeMindWindowIcon.xpm
 
 clean:: 
+	chmod +x freemind/check_for_duplicate_resources.sh
 	-rm -f freemind/images/FreeMindWindowIcon.xpm
 	-rm -f freemind.1
 	-rmdir bin
